from morse.builder.creator import SensorCreator

class Pressure(SensorCreator):
    def __init__(self, name=None):
        SensorCreator.__init__(self, name, \
                               "scout.sensors.Pressure.Pressure",\
                               "Pressure")

